section{
    padding: 0;
}
h1,
span{
    font-family: "Noto Sans JP";
    font-style: normal;
}
section .section_main{
    
}
.container{
    max-width: 1200px;
    width: 95%;
    display: flex;
}
.section_blue {
    background-color: #f2f8fa;
}
.contentsWrap > .section_blue{
    padding-top: 80px;
    align-items: center;
    display: flex;
    justify-content: center;
}

section .section_main .title_top{
    display: flex;
    flex-direction: column;
}
section .section_main .title_top span{
    color: #2A579A;
    text-align: center;
    font-family: Overpass;
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%; /* 20.8px */
}
section .section_main .title_top h1{
    color: #2A579A;
    text-align: center;
    font-size: 32px;
    font-weight: 900;
    line-height: 160%; /* 51.2px */
}

.breadcrumb .container{
    display: none;
}
.header2025 {
    box-shadow: none;
}

.list_cols{
    display: flex;
    width: 100%;
    justify-content: space-between;
    gap: 30px;
}

.breadcrumb_n_type{
    overflow: hidden;
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 24px;
    position: absolute;
    top: 0;
    max-width: 1200px;
    width: 95%;
    padding-top: 24px;
}
.breadcrumb_n_type ul{
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    gap: 12px;
    overflow: scroll;
    scrollbar-width: none;
}
.breadcrumb_n_type ul li a{
    text-decoration: none;

    color: #0E203B;
    font-size: 13px;
    font-weight: 500;
    line-height: normal;
    display: flex;
    width: max-content;
}
.breadcrumb_n_type ul .current_path a{
    color: rgba(14, 32, 59, 0.50);
    font-size: 13px;
}

.container .sub_title{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.container .sub_title h2{
    margin: 0;
    color: #0E203B;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: 160%; /* 57.6px */
    letter-spacing: 2.88px;
}
.container .sub_title p{
    margin: 0;
    color: #0E203B;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 23.8px */
}


/* resource page card list  */
.whitepaper-list{
    position: relative;
    display: flex;
    justify-content: center;
    background-color: #f2f8fa;
    padding-top: 80px;
    padding-bottom: 80px;
}
.whitepaper-list .container{
    flex-direction: column;
    gap: 48px;
}
.whitepaper-list .container > p{
    margin: 0;
    color: #0E203B;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 170%; /* 23.8px */
}

.whitepaper-list .container .whitepaper-grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 48px;
}
.whitepaper-list .container .whitepaper-grid .whitepaper-card{
    display: flex;
    flex-direction: column;
    /* max-width: 368px; */
    width: 100%;
    overflow: hidden;
    border-radius: 12px;
    background: #FFF;
    box-shadow: 0 0 18px 0 rgba(42, 87, 154, 0.15);
    min-height: 355px;
}
.whitepaper-list .container .whitepaper-grid .whitepaper-card:hover{
    opacity: .5;
    transition: all .3s;
    cursor: pointer;
}
.whitepaper-list .container .whitepaper-grid .whitepaper-card .white-card-imgbox{
    display: flex;
    width: 100%;
    aspect-ratio: 175 / 107;
    align-items: center;
}
.whitepaper-list .container .whitepaper-grid .whitepaper-card .white-card-imgbox img{
    display: block;
    width: 100%;
    height: auto;
}
.whitepaper-list .container .whitepaper-grid .whitepaper-card .white-card-imgbox-logo{
    display: flex;
    width: 100%;
    aspect-ratio: 175 / 107;
    align-items: center;
    justify-content: center;
}
.whitepaper-list .container .whitepaper-grid .whitepaper-card .white-card-imgbox-logo img{
    display: block;
    width: 90%;
    height: auto;
    max-width: 240px;
}
.whitepaper-list .container .whitepaper-grid .whitepaper-card .white-card-txtbox{
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 24px 16px;
}
.whitepaper-list .container .whitepaper-grid .whitepaper-card .white-card-txtbox h3{
    margin: 0;
}
.whitepaper-list .container .whitepaper-grid .whitepaper-card .white-card-txtbox a{
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 8px;
}
.whitepaper-list .container .whitepaper-grid .whitepaper-card .white-card-txtbox a span{
    color: #2A579A;
    text-align: right;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 14.4px */
}
.semi-type{
    background-color: #fff;
}

.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding-top: 32px;
}
.pagination .page-numbers {
    display: flex;
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
    gap: 10px;

    border-radius: 2px;
    border: 1px solid rgba(14, 32, 59, 0.90);
    background: #FFF;

    cursor: pointer;

    color: #0E203B;
    text-align: center;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; /* 15.6px */
    text-decoration: none;
}
.pagination .current{
    border-radius: 2px;
    background: rgba(14, 32, 59, 0.80);

    color: #fff;
}
.pagination .prev,
.pagination .next{
    background: transparent;
    border: none;
    width: auto;
    text-decoration: none;
}
@media screen and (max-width:880px) {
    .whitepaper-list .container .whitepaper-grid {
        gap: 32px;
    }
    .whitepaper-list .container .whitepaper-grid .whitepaper-card{
        min-height: unset;
    }
}
@media screen and (max-width:780px) {
    .whitepaper-list{
        padding-top: 72px;
    }
    .whitepaper-list .container .whitepaper-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}

/* custom (archive cards) */
.-type2{

}
.-type2 li{
    min-height: 355px;
}
.-type2 li a{

}
.-type2 li a .entryBlock{

}
.-type2 li a .entryBlock .entryImg{
    aspect-ratio: 368 / 207;
    height: unset !important;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.-type2 li a .entryBlock .entryImg img{

}
.-type2 li a .entryBlock .entryImg .tmpimg{
    display: block;
    width: 90%;
    height: auto;
    max-width: 240px;
}
.-type2 li a .entryBlock .entryText{
    margin-top: 24px;
}
.-type2 li a .entryBlock .entryText .entryTitle{

}